[NTG-context] Can't install ConTeXt

Paul Tremblay phthenry at iglou.com
Sat Feb 19 00:24:47 CET 2005


I've just dowloaded the ConTeXt form the website 

http://www.pragma-ade.com/download-1.htm

I've downloaded both the "the main CONTEXT distribution" as well as "the
minimal CONTEXT distribution (linux)"

Both distributions give me a bunch of directories and scrits, but no
instructions on where to put what. 

With the linux distrubtion, I was given a setuptex script. I ran this, and
got nothing. I opend this script and uncommented the following lines and
put them at the bottom of the script:

# mktexlsr
# texexec --make --alone

I seemed to get a successful make, but then when I ran texecec I
got the following message:


This is pdfeTeX, Version 3.14159-1.00b-pretest-20020211-HO20020731-2.1 (Web2C 7.3.7)
kpathsea: Running mktexfmt  cont-en.efmt
fmtutil: no info for format `cont-en'.
Sorry, I can't find the format `cont-en.efmt'; will try `context.efmt'.
kpathsea: Running mktexfmt  context.efmt
fmtutil: no info for format `context'.
I can't find the format file `context.efmt'!

I got the same exact message when I ran perl texecec.pl with the main
CONTEXT distribution. 

I already have a working distribution of TeX on my system. I know I need
to move some directories around and set up PATH to find the executable,
but I am at a loss what to move.

Thanks

Paul

PS

Could you cc me? I am not a part of the mailing list yet. I subscribed
yesterday and am waiting for the moderator to approve me. 

-- 

************************
*Paul Tremblay         *
*phthenry at iglou.com    *
************************


More information about the ntg-context mailing list